<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name" translatable="false">FU Planner</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="action_settings">Settings</string>
    <string name="overview">Overview</string>
    <string name="announcements">Announcements</string>
    <string name="lorem_ipsum_100" translatable="false" tools:keep="@string/lorem_ipsum_100">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</string>
    <string name="description">Description</string>
    <string name="announcements_count">Announcements (%1$d)</string>
    <string name="cd_ic_launcher">App Icon</string>
    <string name="schedule">Schedule</string>
    <string name="courses">Courses</string>
    <string name="canteen_plan">Canteen Plan</string>
    <string name="settings">Settings</string>
    <string name="options">Options</string>
    <string name="log_out">Log out</string>
    <string name="share">Share</string>
    <string name="log_in">Log in</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="show_all">Show All</string>
    <string name="assignments_count">Assignments (%1$d)</string>
    <string name="assignments">Assignments</string>
    <string name="upcoming_events_count">Upcoming Events (%1$d)</string>
    <string name="upcoming_events">Upcoming Events</string>
    <string name="date_scale">%1$s - %2$s</string>
    <string name="open">Open</string>
    <string name="closed">Closed</string>
    <string name="hello_blank_fragment" translatable="false" tools:keep="@string/hello_blank_fragment">Hello blank fragment</string>
    <string name="enter_offline_mode">Enter Offline Mode (%1$s)</string>
    <string name="no_items_available">No items available!</string>
    <string name="past_events">Past Events</string>
    <string name="events">Events</string>
    <string name="gradebook">Gradebook</string>
    <string name="current_percentage">Current Percentage: %1$.2f \%%</string>
    <string name="offline_mode">Offline Mode</string>
    <string name="refresh_failed">Refresh failed…</string>
    <string name="share_intent">Hey, check out the new KVV app: %1$s</string>
    <string name="app_url" translatable="false">https://play.google.com/store/apps/details?id=de.sebse.fuplanner</string>
    <string name="refresh">Refresh</string>
    <string name="go_to_today">Go to today</string>
    <string name="canteens">Canteens</string>
    <string name="prices" translatable="false">%1$.2f€ / %2$.2f€ / %3$.2f€</string>
    <string name="price" translatable="false">%1$.2f€</string>
    <string name="grade_separator" translatable="false">/</string>
    <string name="location_name">Location: %1$s</string>
    <string name="module_name">Module: %1$s</string>
    <string name="close">Close</string>
    <string name="root_preferences" translatable="false">root_preferences</string>
    <string name="open_data_policy">Data Policy (German)</string>
    <string name="open_data_policy_summary">Open Data Policy according to GDPR</string>
    <string name="pref_price_group_title">Canteen Price Group</string>
    <string name="pref_price_group_summary">Only show specific price category</string>
    <string name="pref_price_group_dialog">Price Group Selection</string>
    <string name="meals">Meals</string>
    <string name="special_meals">Special meals</string>
    <string name="side_dishes">Side Dishes</string>
    <string name="desserts">Desserts</string>
    <string name="salats">Salats</string>
    <string name="soups">Soups</string>
    <string name="starters">Starters</string>
    <string name="others">Others</string>
    <string name="resourcen">Resourcen</string>
    <string name="creator_name">Created by: %1$s</string>
    <string name="last_modified_on">Last Modified: %1$s</string>
    <string name="download">Download</string>
    <string name="openFile">Open File</string>
    <string name="ErrorFileDownload">Download Error</string>
    <string name="ErrorFileDownloadText">An error occurred while downloading the file. Please check if you are connected to the internet and if you have used the app to access the memory.</string>
</resources>
